{% extends "account/base.html.twig" %}

{% block main %}
  <form class="container" method="POST">
      <h1 class="text-center">Modify your profile informations:</h1>
      <div class="col-md-10">
        <label for="fname" class="form-label">First name:</label>
        <input type="text" class="form-control" id="fname" name="fname" value="{{user.fname}}">
      </div>
      
      <div class="col-md-10">
        <label for="lname" class="form-label">Last name:</label>
        <input type="text" class="form-control" id="lname" name="lname" value="{{user.lname}}">
      </div>

      <div class="col-md-10">
        <label for="username" class="form-label">Username:</label>
        <input type="text" class="form-control" id="username" name="username" value="{{user.username}}">
      </div>

      <div class="col-md-10">
        <label for="email" class="form-label">Email:</label>
        <input type="text" class="form-control" id="email" name="email" value="{{user.email}}">
      </div>
      
      {% if updateInfo == true %}
        <small class="text-primary">* Your information has been updated !</small>
      {% endif %}
      
      <div class="col-10 text-center mt-2">
        <button type="submit" class="btn btn-primary" value="Submit" name="submitUpdate">Apply</button>
        <a class="btn btn-warning" href="http://localhost:86/openblog/public/account/profile/password" role="button">Change password</a>
      </div>
    </form>
{% endblock %}